.qualificationsContainer {
    padding-top: 100px;
    overflow: hidden;
}

.engineer_qualification {
    width: 100%;
    overflow: hidden;
    padding: 20px 0px 0px 0px;
}

.engineer_qualification h2 {
    width: 100%;
    color: #333;
    padding-bottom: 20px;
    margin: 0;
    text-align: left;
    font-weight: bolder;
}

.engineer_qualification ul {
    width: 1240px;
    margin-left: -20px;
    overflow: hidden;
}

.engineer_qualification li {
    float: left;
    width: 580px;
    margin: 20px;
    height: 90px;
    padding: 0px 30px 0px 75px;
    background: url(../images/about/trophy.png) 30px center no-repeat #F7F7F7;
    border: 1px solid #f7f7f7;
    cursor: pointer;
}

.engineer_qualification li h4 {
    color: #333;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0px;
    height: 90px;
    line-height: 90px;
}

.engineer_qualification li.fisrtLi h4 {
    height: 24px;
    margin: 18px 0px 8px;
    line-height: 24px;
}

.engineer_qualification li p {
    color: #999;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.engineer_qualification li:hover {
    background: rgba(213, 187, 77, 0.1);
    border: 1px solid #D5BB4D;
    padding: 0px 30px;
}

.engineer_qualification li:hover h4,
.engineer_qualification li:hover p {
    text-align: center;
}

.system_certification {
    width: 100%;
    overflow: hidden;
    padding: 60px 0px 0px 0px;
}

.system_certification h2 {
    width: 100%;
    color: #333;
    padding-bottom: 20px;
    margin: 0;
    text-align: left;
    font-weight: bolder;
}

.system_certification ul {
    width: 1244px;
    margin-left: -22px;
    margin-top: 20px;
}

.system_certification li {
    float: left;
    width: 370px;
    height: 530px;
    text-align: center;
    line-height: 514px;
    margin: 0px 22px;
    border: 1px solid #ddd;
    padding: 7px;
    font-size: 0px;
}

.system_certification li img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

@media (max-width: 767px) {
    .qualificationsContainer {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .engineer_qualification {
        padding-top: 25px;
    }
    .engineer_qualification h2 {
        padding-bottom: 10px;
    }
    .engineer_qualification ul {
        width: 100%;
        margin-left: 0px;
    }
    .engineer_qualification li {
        width: 100%;
        margin: 5px 0px;
        padding: 0px 20px 0px 62px;
        background: url(../images/about/trophy.png) 20px center no-repeat #F7F7F7;
        height: 70px;
    }
    .engineer_qualification li h4 {
        line-height: 70px;
        height: 70px;
    }
    .system_certification {
        padding-top: 20px;
    }
    .system_certification ul {
        width: 100%;
        margin-left: 0px;
        margin-top: 0px;
        overflow: hidden;
        margin-bottom: 20px;
    }
    .system_certification li {
        width: 32%;
        height: auto;
        line-height: 100%;
        margin: 0px;
    }
    .system_certification li:nth-child(3n-1) {
        margin: 0px 2%;
    }
    .engineer_qualification li.fisrtLi h4 {
        margin: 10px 0px 4px;
    }
}